<div class="card border-dark mt-3">
  <div class="card-header">
    <h3 class="card-title text-center">Editar registros</h3>
  </div>
  <div class="card-body">
    <form (ngSubmit)="editarPersona(editarP)" #editarP="ngForm" novalidate>

      <div class="row">
        <div class="col-xs-12 col-md-6">
          <label for="nombres" class="ent-titulo">Nombres</label>
          <input type="text" class="form-control ent" id="nombres" name="nombres" [(ngModel)]="persona.nombres" #nombres="ngModel" autocomplete="off">
        </div>
        <div class="col-xs-12 col-md-6">
          <label for="apellidos" class="ent-titulo">Apellidos</label>
          <input type="text" class="form-control ent" id="apellidos" name="apellidos" [(ngModel)]="persona.apellidos" #apellidos="ngModel"  autocomplete="off">
        </div>
      </div>
      <div class="row">
        <div class="col-xs-12 col-md-6">
          <label for="Correo" class="ent-titulo">Correo</label>
          <input type="text" class="form-control ent" id="Correo" name="Correo" [(ngModel)]="persona.correo" #correo="ngModel"  autocomplete="off">
        </div>
        <div class="col-xs-12 col-md-3">
          <label for="cedula" class="ent-titulo">cedula</label>
          <input type="text" class="form-control ent" id="cedula" name="cedula" [(ngModel)]="persona.cedula" #cedula="ngModel"  autocomplete="off">
        </div>
        <div class="col-xs-12 col-md-3">
          <label for="telefono" class="ent-titulo">Telefono</label>
          <input type="text" class="form-control ent" id="telefono" name="telefono" [(ngModel)]="persona.telefono" #telefono="ngModel"  autocomplete="off">
        </div>
      </div>
      <div class="mx-auto" style="width:120px;">
        <input class="btn btn-primary mt-3" type="submit" value="Modificar">
      </div>
    </form>
  </div>
</div>


<div class="container">
  <!-- <a class="btn btn-primary mb-2" [routerLink]="['/listado']"  role="button">Listado</a> -->




</div>

